# docker model inspect

<!---MARKER_GEN_START-->
Display detailed information on one model

### Options

| Name             | Type   | Default | Description                    |
|:-----------------|:-------|:--------|:-------------------------------|
| `--openai`       | `bool` |         | List model in an OpenAI format |
| `-r`, `--remote` | `bool` |         | Show info for remote models    |


<!---MARKER_GEN_END-->

